<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net5.0</TargetFramework>
        <RootNamespace>Prova_m05_debuggar</RootNamespace>
    </PropertyGroup>

</Project>
